/* CSS Document */

/* home page */
p.typeme{font-family: 'Conv_typewcond_bold';}
.cms-home .centre-home .std{ overflow:hidden; position:relative; width:992px;}
/*.cms-home .centre-home .std a, .cms-home .centre-home .std p{ display:block; text-indent:-987654px; outline:none;}*/

.cms-home .centre-home .std h2.exinfo{ width:990px; height:42px; margin:15px 0; background:#fff url(../images/home/top.gif) center center no-repeat; text-indent:-987654px;}
.cms-home .centre-home .std h2.exinfo a{ color:#d1044c; font:16px/42px Arial, Helvetica, sans-serif; text-transform:uppercase; font-weight:bold; text-indent:0;}
.cms-home .centre-home .std h2.exinfo a span{ font-size:12px; font-weight:normal;}

.cms-home .centre-home .std #bslider{margin:30px auto; position:relative; overflow:hidden;
		/*-webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.35);
        box-shadow:  0 1px 0 0 rgba(0, 0, 0, 0.35);*/}
/*.cms-home .centre-home .std .bjqs li.hp1s{ display:block; width:990px; height:469px;  background:url(../images/home/home1.jpg) right top no-repeat;
		TU ZLAMAC
		-webkit-transition: background 0.4s ease-out;
		-moz-transition: background 0.4s ease-out;
        -ms-transition: background 0.4s ease-out;
        -o-transition: background 0.4s ease-out;
		transition: background 0.4s ease-out;}*/
/*.cms-home .centre-home .std .bjqs li.hp1s:hover{background:url(../images/home/home1.jpg) left top no-repeat;}
*/
.cms-home .centre-home .std .bjqs li.hp1s{ display:block; width:990px; height:469px; background:url(../images/home/home1.jpg) center top no-repeat;}
.cms-home .centre-home .std .bjqs li.hp2s{ display:block; width:990px; height:469px; background:url(../images/home/home2.jpg) center top no-repeat; text-indent:-987654px;}
.cms-home .centre-home .std .bjqs li.hp2s a:first-child{ display:block; width:100%; height:100%;}
.cms-home .centre-home .std .bjqs li.hp2s a+a{url(../images/home/flbl.png) 18px center  no-repeat; text-indent:0; padding-left:20px; font:19px/42px 'Conv_typewcond_bold', Georgia, 'Times New Roman', Times, serif; text-align:center; text-transform:uppercase; position:absolute; top:435px; left:570px; width:227px; color:#fff; height: auto; text-decoration:underline;
-webkit-transition: background 0.15s ease-in;
		-moz-transition: background 0.15s ease-in;
        -ms-transition: background 0.15s ease-in;
        -o-transition: background 0.15s ease-in;
		transition: background 0.15s ease-in;}
.cms-home .centre-home .std .bjqs li.hp2s a+a:hover{background-position: 25px center; text-decoration:underline;}

.cms-home .centre-home .std .bjqs li.hp3s{ display:block; width:990px; height:469px; background:url(../images/home/home3.jpg) center top no-repeat;}

.cms-home .centre-home .std .bjqs li.hp1s a:first-child, 
.cms-home .centre-home .std .bjqs li.hp3s a:first-child{ width:100%; height:100%; display:block;}

.cms-home .centre-home .std .bjqs li.hp3s a+a{background: transparent url(../images/home/flbl.png) 18px center  no-repeat; text-indent:0; padding-left:20px; font:17px/42px 'Conv_typewcond_bold', Georgia, 'Times New Roman', Times, serif; text-align:center; text-transform:uppercase; position:absolute; top:320px; left:50%; margin-left: -123px; width:226px; color:#fff; height: auto;text-decoration:underline;
-webkit-transition: background 0.15s ease-in;
		-moz-transition: background 0.15s ease-in;
        -ms-transition: background 0.15s ease-in;
        -o-transition: background 0.15s ease-in;
		transition: background 0.15s ease-in;}
.cms-home .centre-home .std .bjqs li.hp3s a+a:hover{ text-decoration:underline; background-position:25px center;}


.cms-home .centre-home .std .bjqs li.hp1s a+a{ background:#bd0c0a url(../images/home/flblb.png) 43px 27px  no-repeat; text-indent:0; padding-left:20px; font:22px/42px 'Conv_typewcond_bold', Georgia, 'Times New Roman', Times, serif; text-align:center; text-transform:uppercase; position:absolute; bottom: 26px; left:377px; width:232px; color:#fff; height: 61px; text-decoration:none; text-decoration: none; line-height: 61px;
-webkit-transition: background 0.15s ease-in;
		-moz-transition: background 0.15s ease-in;
        -ms-transition: background 0.15s ease-in;
        -o-transition: background 0.15s ease-in;
		transition: background 0.15s ease-in;}
/* .cms-home .centre-home .std .bjqs li.hp1s a+a:hover{background: #bd0c0a url(../images/home/flbl.png) 25px 28px  no-repeat; text-decoration:underline;}*/

.cms-home .centre-home .std .bjqs li.hp2s a:hover+a,
	.cms-home .centre-home .std .bjqs li.hp3s a:hover+a{
	background-position:25px center;
}

/*.cms-home .centre-home .std .bjqs li.hp1s ol a{ height:530px; float:left; display:block;}
.cms-home .centre-home .std .bjqs li.hp1s ol li:first-child a{ width:328px;}
.cms-home .centre-home .std .bjqs li.hp1s ol li:first-child+li a{width:328px;}
.cms-home .centre-home .std .bjqs li.hp1s ol li+li+li+li a{ width:160px;}
.cms-home .centre-home .std .bjqs li.hp1s ol li:first-child+li+li a{width:174px;}*/


/*.cms-home .centre-home .std .bjqs li.hp1s ul li{ width:186px; height:30px; display:block; 
		-webkit-transition: background .2s ease-in-out;
		-moz-transition: background .2s ease-in-out;
        -ms-transition: background .2s ease-in-out;
        -o-transition: background .2s ease-in-out;
		transition: background .2s ease-in-out;}
.cms-home .centre-home .std .bjqs li.hp1s ul { top:97px; left:47px; position:absolute;}

.cms-home .centre-home .std .bjqs li.hp1s ul a{ color:#fff; font-family: Arial, Helvetica, sans-serif; text-indent:0; font-weight:bold; text-transform:uppercase; text-align:left; padding-left:17px; font-size:15px; line-height:30px; width:90%; height:100%;}

.cms-home .centre-home .std .bjqs li.hp1s ul li:hover{ background-color:#333;}
.cms-home .centre-home .std .bjqs li.hp1s ul li:hover{background-color: rgba(3, 3, 3, .6);}*/

#pslide, .bjqs-prev{display:block; background:url(../images/home/sudo_fleches2.gif) left top no-repeat; width:24px; height:70px;}
#nslide, bjqs-next{display:block; background:url(../images/home/sudo_fleches2.gif) right top no-repeat; width:24px; height:70px;}

.cms-home .centre-home .std .bjqs li.hp1s ul{ position:absolute; top:0; left:-300px; padding:127px 0; width:185px;
		-webkit-transition: width 0.25s ease-out;
		-moz-transition: width 0.25s ease-out;
        -ms-transition: width 0.25s ease-out;
        -o-transition: width 0.25s ease-out;
		transition: width 0.25s ease-out;}
.cms-home .centre-home .std .bjqs li.hp1s ul li{ margin-left:61.5%; width:170px; display:block;}
.cms-home .centre-home .std .bjqs li.hp1s{ overflow:hidden}
.cms-home .centre-home .std .bjqs li.hp1s>a{ display:block; width:100%; height:100%;}
.cms-home .centre-home .std .bjqs li.hp1s:hover ul{width:564px;}
.cms-home .centre-home .std .bjqs li.hp1s ul li a{font:15px/28px Arial, Helvetica, sans-serif; font-weight:bold; color:#fff; text-indent:0; text-transform:uppercase; display:block;}
.cms-home .centre-home .std .bjqs li.hp1s ul li a:hover{/*color:#000;*/ text-shadow: 1px 1px 1px #333;}


.cms-home .std ul#hpsur3{ width:990px; margin:0 auto;}		
.cms-home .std ul#hpsur3>li{ display:block; width:318px; height:385px; float:left; border:1px #e4e2e2 solid; margin:0 15px 20px 0; overflow:hidden;
	-webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.35);
        box-shadow:  0 1px 0 0 rgba(0, 0, 0, 0.35); position:relative;}
.cms-home .std ul#hpsur3>li>a{ display:block; width:100%; height:100%;}
.cms-home .std ul#hpsur3 li p{ display:none;}
.cms-home .centre-home .std ul#hpsur3>li:hover{border:1px #ddd solid;}
.cms-home .centre-home .std ul#hpsur3>li:first-child{background:url(../images/home/b1.jpg) center top no-repeat;}
.cms-home .centre-home .std ul#hpsur3>li+li{background:url(../images/home/b2.jpg) center top no-repeat;}
.cms-home .centre-home .std ul#hpsur3>li+li+li{background:url(../images/home/b3.jpg) center top no-repeat; margin:0; position:relative; overflow:hidden; cursor:pointer;}

/*2 boutons sur le 3e banner
.cms-home .centre-home .std ul#hpsur3 li+li+li.ban2btn a{width:49.9%; border-top:1px solid #F4F4F4; height:0%; text-indent:0; font-family:AlternateGothicFSNo3, Impact, sans-serif; font-size:20px; text-align:center; line-height:84px; background:#fff; position:absolute; bottom:0; text-transform:uppercase;
		-webkit-transition: height .3s ease, background .2s ease;
		-moz-transition: height .3s ease, background .2s ease;
        -ms-transition: height .3s ease, background .2s ease;
        -o-transition: height .3s ease, background .2s ease;
		transition: height .3s ease, background .2s ease;}
.cms-home .centre-home .std ul#hpsur3 li+li+li.ban2btn a+a{ right:0; border-left:1px solid #F4F4F4;}
.cms-home .centre-home .std ul#hpsur3 li+li+li.ban2btn:hover a{height:24%;}
.cms-home .centre-home .std ul#hpsur3 li+li+li.ban2btn:hover a:hover{background:#F4F4F4;}*/

/*POP-in*/
#hppop{width:730px; height:501px; background:#fff url(../images/home/nl_hp.jpg) 36px 36px no-repeat;}
#hppop .pop-close{ display:block; text-indent:-987654px; background:url(../images/home/x.png) left top no-repeat; width:45px; height:45px; position:absolute; right:12px; top:10px;}
#fancybox-content{ overflow: visible; box-shadow:none;}
#fancybox-bg-n, #fancybox-bg-ne, #fancybox-bg-e, #fancybox-bg-se, #fancybox-bg-s, #fancybox-bg-sw, #fancybox-bg-w, #fancybox-bg-nw { background:transparent none !important;}
/*fin pop-in*/


.cms-home .centre-home .std dl{clear:both;}
.cms-home .centre-home .std dl a {width:100%; height:100%;}
.cms-home .centre-home .std dl dd.triban {display:block; width:990px; height:223px; padding:9px 0; margin-bottom:12px;}
.cms-home .centre-home .std dl dd.triban ul>li{ display:block; width:318px; height:222px; margin-left:18px; float:left;}
.cms-home .centre-home .std dl dd.triban ul>li>a{width:99.5%; height:99.2%;  border:1px solid #fff; }
.cms-home .centre-home .std dl dd.triban ul>li>a:hover{}

.cms-home .centre-home .std dl dd.triban ul>li:first-child{margin:0; background:url(../images/home/c1.jpg) center top no-repeat;}
.cms-home .centre-home .std dl dd.triban ul>li:first-child+li{background:url(../images/home/c2.jpg) center center no-repeat; position:relative; overflow:hidden;}
.cms-home .centre-home .std dl dd.triban ul>li+li+li{background:url(../images/home/c3.jpg) center top no-repeat;}
.cms-home .centre-home .std dl dd.triban ul>li a{background:url(../images/home/hide.png) center top no-repeat;
/*	
-webkit-transition: background 0.2s ease-in-out;
-moz-transition: background 0.2s ease-in-out;
-ms-transition: background 0.2s ease-in-out;
-o-transition: background 0.2s ease-in-out;
transition: background 0.2s ease-in-out;*/}
.cms-home .centre-home .std dl dd.triban ul>li a:hover{background-position:center -500px;
}
.cms-home .centre-home .std dl dd.triban ul>li a span{ display:block; width:100%; height:100%;}
.cms-home .centre-home .std dl dd.triban ul>li:first-child a span{margin:0; background:url(../images/home/c1a.png) center top no-repeat;}
.cms-home .centre-home .std dl dd.triban ul>li:first-child+li a span{background:url(../images/home/c2a.png) center center no-repeat; position:relative; overflow:hidden;}
.cms-home .centre-home .std dl dd.triban ul>li+li+li a span{background:url(../images/home/c3a.png) center top no-repeat;}

.cms-home .centre-home .std ul#hpsur3 li:first-child a{width:49.8%; border-top:1px solid #F4F4F4; text-indent:0; font:14px/192px Arial, Helvetica, sans-serif; text-align:center; background:#fff; float:left;text-transform:uppercase;
  -webkit-transition: background .2s ease;
  -moz-transition: background .2s ease;
        -ms-transition: background .2s ease;
        -o-transition: background .2s ease;
  transition: background .2s ease;}
.cms-home .centre-home .std ul#hpsur3 li:first-child li.pair a{ border-left:1px solid #F4F4F4;}
.cms-home .centre-home .std ul#hpsur3 li:first-child ol{
 height:0;
 width:101%;
 position:absolute;
 bottom:0;
 -webkit-transition: height .3s ease;
  -moz-transition: height .3s ease;
        -ms-transition: height .3s ease;
        -o-transition: height .3s ease;
  transition: height .3s ease;}
.cms-home .centre-home .std ul#hpsur3 li:first-child ol li.pair{right:0;}
.cms-home .centre-home .std ul#hpsur3 li:first-child:hover ol{height:50%; bottom: 50%;}
.cms-home .centre-home .std ul#hpsur3 li:first-child:hover ol+ol{height:50%; bottom: 0}
.cms-home .centre-home .std ul#hpsur3 li:first-child:hover a:hover{background:#F4F4F4;}

/* boutons sur le 2e banner 
.cms-home .centre-home .std dd.triban ul>li:first-child+li a{width:49.8%; border-top:1px solid #F4F4F4; text-indent:0; font:20px/28px 'Conv_typewcond_bold', Georgia, 'Times New Roman', Times, serif; text-align:center; background:#fff; float:left;text-transform:uppercase; letter-spacing:-0.02em; height:85px; padding-top:24px;
		-webkit-transition: background .2s ease;
		-moz-transition: background .2s ease;
        -ms-transition: background .2s ease;
        -o-transition: background .2s ease;
		transition: background .2s ease;}
.cms-home .centre-home .std dd.triban ul>li:first-child+li li.pair a{ border-left:1px solid #F4F4F4;}
.cms-home .centre-home .std dd.triban ul>li:first-child+li ol{
	height:0;
	width:101%;
	position:absolute;
	bottom:0;
	-webkit-transition: height .3s ease;
		-moz-transition: height .3s ease;
        -ms-transition: height .3s ease;
        -o-transition: height .3s ease;
		transition: height .3s ease;}
.cms-home .centre-home .std dd.triban ul>li:first-child+li ol li.pair{right:0;}
.cms-home .centre-home .std dd.triban ul>li:first-child+li:hover ol{height:100%;}
.cms-home .centre-home .std dd.triban ul>li:first-child+li:hover a:hover{background:#F4F4F4;}*/

.cms-home .centre-home .std dl dt{background:url(../images/home/nemanquezpas.gif) center -6px no-repeat; margin:0 auto 15px; width:990px; display:block; text-align:center; font:15px/20px Arial, Helvetica, sans-serif; font-weight:bold; text-transform:uppercase; letter-spacing:0.2em;}
.cms-home .centre-home .std dl dd+dd{ display:block; width:484px; height:122px; float:left; margin:0 0 18px 0;
	}
.cms-home .centre-home .std dl dt+dd+dd{background:url(../images/home/d1.gif) left top no-repeat; margin:0 23px 0 0; position:relative; overflow:hidden;}
.cms-home .centre-home .std dl dd+dd+dd{background:url(../images/home/d2.gif) left top no-repeat; position:relative; overflow:hidden;}
.cms-home .centre-home .std dl dd p{display:none;}

/* Boutons blanc sur noir (+dd do dodania)*/
/*.cms-home .centre-home .std dl dt+dd a{ text-indent:0; background:#333; font-family:AlternateGothicFSNo3, Impact, sans-serif; font-size:16px; color:#fff; text-transform:uppercase; width:114px; text-align:center;  height:auto; position:absolute; left:215px; display:none; line-height:25px;}
.cms-home .centre-home .std dl dt+dd a.pair{left:338px;}
.cms-home .centre-home .std dl dt+dd p+a{top:19px; }
.cms-home .centre-home .std dl dt+dd p+a+a{top:50px;}
.cms-home .centre-home .std dl dt+dd p+a+a+a{top:81px;}
.cms-home .centre-home .std dl dt+dd a.pair{top:19px; }
.cms-home .centre-home .std dl dt+dd a.pair+a{top:50px;}
.cms-home .centre-home .std dl dt+dd a.pair+a+a{top:81px;}
.cms-home .centre-home .std dl dt+dd a:hover{background:#1d1d1d;}
.cms-home .centre-home .std dl dt+dd:hover a{display:block;}*/

.cms-home .centre-home .std dl dd+dd:hover{ border:1px solid #ddd; width:482px; height:120px; background-position:-1px -1px;}

.cms-home #slider {
    width:990px;
}
.cms-home #slider img{
    border:none;
}
.cms-home #slider ul, .cms-home #slider li{
    position:relative;
    margin:0;
    padding:0;
    list-style:none;
    display:block;
}
.cms-home #slider li { 
    overflow:hidden; 
}

/*BJQS*/
ul.bjqs{position:relative; list-style:none; padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}


.lho_popin{
	width: 819px;
	height: 553px;
	background: url(../images/home/lho-popin.jpg) left 40px no-repeat;
	position: relative;
}

.lho_popin .a1{
	display: block;
	width: 450px;
	height: 336px;
	left: 308px;
	top: 55px;
	position: absolute;
	font-size: 0;
	text-ident: -99em;
}

.lho_popin .a2{
	display: block;
	width: 286px;
	height: 158px;
	left: 10px;
	bottom: 0px;
	position: absolute;
	font-size: 0;
	text-ident: -99em;
}

.lho_popin p{
	font-family: Arial;
	font-size: 12px;
	color: #fff;
	left: 393px;
	top: 448px;
	position: absolute;
}

.lho_popin p a{
	color: #fff;
	text-decoration: underline;
}

#fancybox-content{
	background: none !important;
}

.push-marques .ghost{
	width: 985px;
	height: 335px;
	top: 23px;
	left: -5px;
	position: absolute;
	z-index: 10;
}

.push-marques{
	margin-top: 23px;
	position: relative;	
}

.marques-bg{
	width: 990px;
	height: 339px;
	background : url(../images/home/marques-push.jpg) no-repeat;
	margin-top: 20px;
}

.contenth{
	position: relative;
}

.contenth hr{
	color: #000;
	background-color: #000;
	height: 1px;
	width: 100%;
	display: block;
	border: none;
}

.contenth .pmheader{
	font-family: 'Petit Formal Script', cursive;
	font-size: 14px;
	color: #313131;
	margin: 0;
	padding: 0 5px;
	position: absolute;
	left: 403px;
	top: -9px;
	background: #fff;
}

.marques-photos{
	padding: 0;
	margin :0;
	display: block;
	width: 990px;
	list-style-type: none;
	margin-top: 19px;
	height: 325px;
	position: relative;
}

.marques-photos li{
	float: left !important;
	margin-left: 10px;
	border: 1px solid #dcdcdc;
	background: #fff url(../images/home/loader.gif) no-repeat center center;
	height: 325px;
	width: 238px;
}

.marques-photos li:first-child{
	margin-left: 0;
}

.marques-photos li.mloader{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #fff url(../images/home/loader.gif) no-repeat center center;
	border: none;
	margin: 0;
	padding: 0;
}

.number{
	width: 20px;
	height: 28px;
	background: url(../images/home/countdown.png);
	position: absolute;
	z-index: 11;

}

.number.j1{
	left: 0;
	top: 0;	
	display:none;
}

.number.j2{
	left: 22px;
	top: 0;
}

.number.h1{
	left: 0;
	top: 0;	
}

.number.h2{
	left: 22px;
	top: 0;	
}

.number.m1{
	left: 0;
	top: 0;	
}

.number.m2{
	left: 22px;
	top: 0;
}

.jours{
  -webkit-transform: rotate(-2.4deg); 
     -moz-transform: rotate(-2.4deg); 
      -ms-transform: rotate(-2.4deg); 
       -o-transform: rotate(-2.4deg); 
          transform: rotate(-2.4deg); 
	position: absolute;
	left: 318px;
	top: 78px;	
}

.hours{
  -webkit-transform: rotate(-2.4deg); 
     -moz-transform: rotate(-2.4deg); 
      -ms-transform: rotate(-2.4deg); 
       -o-transform: rotate(-2.4deg); 
          transform: rotate(-2.4deg);
	position: absolute;
	left: 485px;
	top: 72px;	
}

.mins{
  -webkit-transform: rotate(-2.4deg); 
     -moz-transform: rotate(-2.4deg); 
      -ms-transform: rotate(-2.4deg); 
       -o-transform: rotate(-2.4deg); 
          transform: rotate(-2.4deg); 
	position: absolute;
	left: 593px;
	top: 69px;	
}

.sign-nl{
	position: absolute;
	top: 261px;
	left: 387px;
	background: url(../images/home/marques-nl.png) no-repeat;
	width: 218px;
	height: 17px;
	font-size: 0;
	text-ident: -99em;
}

#lhpopin a.lhpop-info-close{
	width: 19px;
	height: 19px;
	background: url(../images/footer/close.png) no-repeat;
	position: absolute;
	right: 12px;
	top: 12px;

}

#lhpopin{
	width: 618px;
	position: relative;
	padding: 60px;
}

#lhpopin h1{
	margin: 0;
	padding: 0;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 26px;
	color: #000;
	margin-bottom: 25px;
}
#lhpopin h2{
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 13px;
	line-height: 18px;
	margin: 0;
	padding: 0;	
	font-weight: bold;
}

#lhpopin p{
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 13px;
	line-height: 18px;
	margin-bottom: 25px;
}

#lhpopin p:last-child{
	margin-bottom: 0;
}

.marques-carousel{
	margin-bottom: 17px;		
}
